View Issue Details

IDProjectCategoryView StatusLast Update
0000982DCP-o-matic[All Projects] Featurespublic2018-10-17 19:16
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.14.0Fixed in Version 
Summary0000982: Give indication of encoding server version mismatches
Description

Yes, it would be a useful feature if the encoding server would display it's version number, and also if the encoding server version number could be indicated in the DOM Master GUI encoding server overview, maybe in green for 'matching version' and red for 'mismatch'.

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredAverage

Activities

carl

2018-04-12 23:13

administrator   ~0002365

ed0b3ee0c5a0ba11d3a1a1dfee8e71238bcab4bd reports servers with bad link version.

Issue History

Date Modified Username Field Change
2016-10-25 09:52 carl New Issue
2016-11-02 12:33 carl Target Version => 2.11.0
2017-04-21 09:50 carl Target Version 2.11.0 =>
2018-04-03 23:05 carl Target Version => 2.14.0
2018-04-12 23:13 carl Assigned To => carl
2018-04-12 23:13 carl Status new => resolved
2018-04-12 23:13 carl Resolution open => fixed
2018-04-12 23:13 carl Note Added: 0002365
2018-10-17 19:16 carl Status resolved => closed